@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Jost&family=Kiwi+Maru:wght@500&display=swap");
/* CSS Document */
/*===================================================
	共通CSS（PC/SMP）
===================================================*/
/*////////////////////////////////////////////////////////////
	共通設定
///////////////////////////////////////////////////////////*/
/* --------------------------------------------------
	base
-------------------------------------------------- */
* {
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html,
body {
  width: 100%;
}

body {
  position: relative;
  overflow-x: hidden;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-weight: bold;
  line-height: 1.5;
  color: #000000;
  font-size: 16px;
  background: #ffffff;
  transition: 2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
}

.txt {
  line-height: 2.5;
}

/*リンク */
a {
  color: #000000;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* 画像幅 */
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/* clearfix */
.clearfix::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.spBreak {
  display: none;
}

@media (min-width: 1025px) {
  a {
    transition: 0.6s;
  }

  a:hover {
    opacity: 0.6;
  }
}
/* --------------------------------------------------
	header
-------------------------------------------------- */
@media (min-width: 1025px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #ffffff;
  }
  .header .headTop {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 10px;
  }
  .header .headTop .logoBox {
    position: relative;
    top: 10px;
  }
  .header .headTop .logoBox > p {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 0 75px;
  }
  .header .headTop .logoBox .logo a {
    display: block;
    width: 250px;
  }
  .header .headTop .logoBox .company {
    position: absolute;
    left: 255px;
    bottom: 13px;
    font-size: 14px;
  }
  .header .hamburger {
    display: none;
  }
}
/* --------------------------------------------------
	nav
-------------------------------------------------- */

@media (min-width: 1025px) {
  .navBox .navList {
    padding: 0 250px;
    background-color: #c6171f;
  }
  .navBox .navList .ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
  }
  .navBox .navList .ul .li {
    width: 15.6666666667%;
  }
  .navBox .navList .ul .li a {
    position: relative;
    display: block;
    padding: 20px 0;
    color: #ffffff;
    z-index: 1;
  }
  .navBox .navList .ul .li a p {
    display: inline-block;
    padding: 0 0 0 20px;
    background: url(https://regalo-next.jp/system_panel/uploads/images/header_nav_icon.png) left center no-repeat;
    background-size: 12px auto;
  }
  .navBox .navItem {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    width: 580px;
  }
  .navBox .navItem .telBox {
    width: 330px;
    padding: 5px 10px;
  }
  .navBox .navItem .telBox a {
    display: inline-block;
    padding: 0 0 0 40px;
    font-size: 30px;
    line-height: 1.2;
    background: url(https://regalo-next.jp/system_panel/uploads/images/header_tel.png) left center no-repeat;
    background-size: 30px auto;
  }
  .navBox .navItem .telBox > p {
    font-size: 14px;
  }
  .navBox .navItem .consultBox {
    width: 250px;
  }
  .navBox .navItem .consultBox a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 130px;
    color: #ffffff;
    text-align: center;
    background: #ff9c00;
  }
  .navBox .navItem .consultBox a p {
    padding: 60px 0 0;
    font-size: 20px;
    background: url(https://regalo-next.jp/system_panel/uploads/images/header_search.png) center top no-repeat;
    background-size: 70px auto;
  }
}
@media (min-width: 1030px) and (max-width: 1250px) { 
  .navBox .navList {
    padding: 0 250px 0 0;
}
}
/* --------------------------------------------------
	main
-------------------------------------------------- */
.main {
  overflow: hidden;
  margin: 131px 0 0;
}

.pageKvPanel {
  background: url(https://regalo-next.jp/system_panel/uploads/images/page_kv_bg_01.png);
}
.pageKvPanel .kvBg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(https://regalo-next.jp/system_panel/uploads/images/page_kv_bg_02.png) center bottom no-repeat;
  background-size: auto;
}
.pageKvPanel .kvWrap {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  width: 100%;
  height: 280px;
  margin: 0 auto;
  padding: 0 10px;
}
.pageKvPanel .kvTtl {
  position: relative;
  width: 100%;
  text-align: center;
}
.pageKvPanel .kvTtl p {
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  color: #c6171f;
  text-align: center;
}
.pageKvPanel .kvTtl h1 {
  font-family: "Kiwi Maru";
  font-weight: 400;
  font-size: 54px;
  line-height: 1.3;
}
.pageKvPanel .kvImg {
  position: absolute;
  right: 0;
  bottom: -2px;
  width: 380px;
}

.secTtlBox {
  margin: 0 0 40px;
  text-align: center;
}
.secTtlBox .secTtl {
  font-size: 0;
}
.secTtlBox .secTtl > * {
  display: inline;
  font-family: "Kiwi Maru";
  font-weight: 400;
  font-size: 54px;
}
.secTtlBox .secTtl .em {
  color: #c6171f;
}
.secTtlBox .sub {
  color: #e28b8f;
}

.secWrap {
  max-width: 1420px;
  margin: 0 auto;
  padding: 0 10px;
}

.secWrap01 {
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 10px;
}

.secWrap02 {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}

.mapBox {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 45%;
}
.mapBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.btnMore {
  max-width: 250px;
}
.btnMore a {
  display: block;
  padding: 0 5px 5px 0;
  text-align: center;
  background: url(https://regalo-next.jp/system_panel/uploads/images/btn_more_bg_01.png) right bottom no-repeat;
  background-size: 100% auto;
}
.btnMore a > div {
  padding: 15px 25px;
  border-radius: 4px;
  border: 4px solid #000000;
  background: #ffffff;
}
.btnMore a p {
  background: url(https://regalo-next.jp/system_panel/uploads/images/btn_more_arrow.png) right 5px center no-repeat;
  background-size: 18px auto;
  transition: 0.6s;
}
.btnMore.large {
  max-width: 350px;
}
.btnMore.large a {
  background: url(https://regalo-next.jp/system_panel/uploads/images/btn_more_bg_02.png) right bottom no-repeat;
  background-size: 100% auto;
}
.btnMore.large a > div {
  padding: 15px 10px;
  border-radius: 4px;
  border: 4px solid #000000;
  background: #ffffff;
}
@media (min-width: 1025px) {
  .btnMore a:hover {
    opacity: 1;
  }
  .btnMore a:hover p {
    background: url(https://regalo-next.jp/system_panel/uploads/images/btn_more_arrow.png) right center no-repeat;
    background-size: 18px auto;
  }
}

/* --------------------------------------------------
	footer
-------------------------------------------------- */
.footer .footContact {
  padding: 60px 0;
  background: url(https://regalo-next.jp/system_panel/uploads/images/footer_contact_bg.png) center no-repeat;
  background-size: cover;
}



.footer .footContact .secWrap02 {
  max-width: 900px;
}
.footer .footContact .ttl {
  margin: 0 0 30px;
  font-family: "Kiwi Maru";
  font-weight: 400;
  font-size: 54px;
  color: #ffffff;
  text-align: center;
}
.footer .footContact .contactPanel {
  padding: 30px;
  border-radius: 4px;
  border: 4px solid #000000;
  background: #ffffff;
}
.footer .footContact .contactPanel .inner {
  padding: 0 0 20px;
  background: url(https://regalo-next.jp/system_panel/uploads/images/footer_contact_img.png) right bottom no-repeat;
  background-size: 250px auto;
}
.footer .footContact .contactPanel .dl {
  text-align: center;
}
.footer .footContact .contactPanel .dl .dt {
  margin: 0 0 30px;
  font-family: "Kiwi Maru";
  font-weight: 400;
  font-size: 30px;
}
.footer .footContact .contactPanel .dl .dt br{
display:none;
}
.footer .footContact .contactPanel .dl .dd {
  position: relative;
}
.footer .footContact .contactPanel .dl .dd .circle {
  position: absolute;
  top: -10px;
  left: 10px;
  width: 180px;
}
.footer .footContact .contactPanel .dl .dd .telBox {
  margin: 0 0 20px;
}
.footer .footContact .contactPanel .dl .dd .telBox a {
  display: inline-block;
  padding: 0 0 0 40px;
  font-size: 30px;
  line-height: 1.2;
  background: url(https://regalo-next.jp/system_panel/uploads/images/footer_contact_tel.png) left center no-repeat;
  background-size: 30px auto;
}
.footer .footContact .contactPanel .dl .dd .telBox > p {
  font-size: 14px;
}
.footer .footContact .contactPanel .dl .dd .btnMore {
  margin: 0 auto;
}
.footer .footPanel {
  padding: 80px 0 120px;
  color: #ffffff;
  background: url(https://regalo-next.jp/system_panel/uploads/images/footer_panel_bg.png);
}
.footer .footBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .footBox .leftBox {
  width: 45%;
}
.footer .footBox .leftBox .logo {
  max-width: 300px;
  margin: 0 0 60px;
}
.footer .footBox .leftBox .txt a {
  display: inline-block;
  color: #ffffff;
}
.footer .footBox .rightBox {
  width: 45%;
}
.footer .footBox .rightBox .footNav {
  display: flex;
  justify-content: space-between;
}
.footer .footBox .rightBox .footNav .ul {
  width: 45%;
}
.footer .footBox .rightBox .footNav .ul .li + .li {
  margin: 30px 0 0;
}
.footer .footBox .rightBox .footNav .ul .li a {
  display: inline-block;
  padding: 0 0 0 30px;
  color: #ffffff;
  background: url(https://regalo-next.jp/system_panel/uploads/images/footer_nav_arrow.png) left center no-repeat;
  background-size: 15px auto;
}
.footer .copy {
  padding: 10px;
  text-align: center;
  background: #ffffff;
}

/* --------------------------------------------------
	fadeAnimation
-------------------------------------------------- */
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  /* 背景カラー */
  z-index: 9999;
  /* 一番手前に */
  pointer-events: none;
  /* 他の要素にアクセス可能にするためにポインターイベントは無効に */
  opacity: 0;
  /* 初期値では非表示 */
  -webkit-transition: opacity 0.8s ease;
  /* アニメーション時間は 0.8秒 */
  -ms-transition: opacity 0.8s ease;
  -moz-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
}

/*body要素に.fadeoutセレクタがある場合には、レイヤーが表示されるようにopacityを１に設定します。*/
body.fadeout::after {
  opacity: 1;
}

/*お好みで、.fadeoutセレクタ以下の他の要素にもアニメーション用のCSSを定義します*/
/*DEMOではページ遷移時にarticle要素のスケールもアニメーションさせています*/
body.fadeout article {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}